/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* ---------- Misc ---------- */

a:hover{
	text-decoration: underline;
}

body {
    line-height: 1.8;
    letter-spacing: 0.3px;
}

.wp-block-image{
	margin-bottom: 0;
}

.wp-block-image .alignleft{
	margin-right: 2em;
}

li {
    list-style: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0.8em 0 0.2em; 
}

/* ----------- Header ---------- */

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .current-menu-item > a{
	box-shadow: none !important;
	background-color: #2a3090;
}

.x-navbar{
	border-bottom: 2px solid #f2f2f2;
    box-shadow: none;
}

.x-brand {
    max-width: 480px;
}

.insta_menu a span, .youtube_menu a span {
    display: none !important;
}

.insta_menu a {
    background-image: url(/wp-content/uploads/2019/01/insta.png);
    background-size: 40px;
    background-repeat: no-repeat;
    width: 50px;
    background-position: center;
}

.youtube_menu a {
    background-image: url(/wp-content/uploads/2019/01/youtube.png);
    background-size: 40px;
    background-repeat: no-repeat;
    width: 50px;
    background-position: center;
}

.insta_menu a:hover,.youtube_menu a:hover{
	background-color: transparent !important;
}

.x-btn-navbar.collapsed {
    color: #2a3090;
}

.x-btn-navbar.collapsed:hover, .x-btn-navbar.collapsed:visited, .x-btn-navbar:hover{
	text-decoration: none;
}

.x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .current-menu-item > a{
	color: #2a3090 !important;
}

.x-nav-wrap .insta_menu {
    display: inline-block;
    float: left;
}

.x-nav-wrap .youtube_menu{
	display: inline-block;
    float: right;
}

.x-nav-wrap .insta_menu a, .x-nav-wrap .youtube_menu a{
	height: 50px;
	border: none !important;
    margin: 10px 0 !important;
}

.x-navbar .desktop .x-nav > li > a {
    height: 80px !important;
}

/* ---------- Page Styles  ---------- */

.entry-wrap {
    box-shadow: none;
    padding: 0;
}

.entry-header {
    text-align: right;
    border-bottom: 1px dotted #2a3090;
}

.entry-title {
    border-bottom: 5px solid #2a3090;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: -1px;
}

.entry-content {
    margin-top: 3em;
}

.home article {
    padding-bottom: 50px;
}

.display_archive {
    font-family: Open Sans !important; 
    font-size: 16px !important;
}

.campaign {
    margin: 5px 0 !important;
}

/* ---------- Contact Form ---------- */

div#wpcf7-f59-p19-o1 {
    margin-top: 140px;
}

label{
	color: #2a3090;
}

.wpcf7 p{
	width: 49%;
    display: inline-block;
    padding: 0 10px;
}

.wpcf7 p:nth-child(6), .wpcf7 p:nth-child(7){
	width: 100%;
	display: block;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: inline-block;
    height: 1.5em;
    margin-bottom: 30px;
    border: 0;
    padding: 0;
    font-size: 15px;
    line-height: normal;
    color: #555;
    background-color: #fff;
    border-radius: 0;
    box-shadow: none;
    border-bottom: 1px solid #9e9e9e;
}

.x-btn, .button, [type="submit"]{
	text-shadow: none !important;
	box-shadow: none !important;
	padding-left: 0;
}

/* ---------- Footer ---------- */

.x-column.x-md.x-1-2.last {
    text-align: right;
}

.x-colophon.top {
    padding: 2% 0;
    background-color: #f9f9f9;
    border-top: none;
    box-shadow: none;
}

/* ---------- Mobile ---------- */

@media all and (max-width: 979px){
	.textwidget p{
		text-align: center;
	}
}

@media all and (max-width: 768px){
	.x-brand{
		display: inline-block;
		width: 80%;
	}
}

@media all and (max-width: 590px){
	.x-btn-navbar, .x-btn-navbar.collapsed {
    	font-size: 18px !important;
	}
	img.wp-image-30, .wp-image-36, .wp-image-55 {
	    width: 100%;
	    margin-bottom: 10px;
	}
	.wp-block-table.is-style-stripes td {
   		word-break: initial;
	}
	.wpcf7 p {
	    width: 100%;
	}
	div#wpcf7-f59-p19-o1 {
   		margin-top: 40px;
	}
}
